Subject: NMR shielding tensors for H

From: [email-masked] (Grzegorz Bakalarski)

Dear Netters,

Recently I've read article by Cheeseman el al. about calculating  absolute
and relative NMR shielding tensors from different level of theory ( HF, MP2 and
DFT) for different basis sets. The article is very interesting but the auhtors
deal only with more "difficult  cases - C, N and B atoms". I am interested
in  predicting NMR shielding tensors for H atoms in molecules ( it seems
a easier case). Could anyone point me to similar article where I could find
a systematic study of predicting NMR shielding tensors for H atom and it
dependency on level of theory and  basis set ? Any comments are also most 
welcomed!
Best regards,

Grzegorz Bakalarski
ICM|Warsaw University
POLAND
[email-masked]